/* CSS Document */

/*//////////////////// GENERIC  ////////////////////*/



.left {
	float:left;
	}
.clear {
	clear:both;
	height:0px;
}




/*//////////////////// COLOURS  ////////////////////*/

.deepRed{
	color:#652121;
}
.midred {
	color:#b12221;
}

/*//////////////////// STRUCTURE  ////////////////////*/


#header {
}
#content {
	margin: 0 auto;
	width:980px;
}

/*//////////////////// FRAMEWORK  ////////////////////*/

#navigation {
	background-color:#b22221;
	*height:1%;
}
#navContainer {
	border-width: 8px 0;
	border-style:solid;
	border-color: #842727;
	padding:5px;
}

#navWrapper {
	background-color:#b22221;
	height:28px;
}

#mainBody3Column {
	background-image:url(../../images/3ColBg.gif);
	background-repeat:repeat-y;
	*height:1%;
}
#mainBody2Column {
	background-image:url(../../images/2ColBg.gif);
	background-repeat:repeat-y;
	*height:1%;
}
.navItem {
	float:left;
	margin: 2px 0 1px 2px;
	padding: 5px 10px;
	background-color:#652121;
	font-size:80%;
}
.navItemSearch {
	float:right;
	padding:0px 0px 0px 0px;
}
button {
	border-width: 1px;
	border-style: solid;
	border-color: #fff;
	color:#fff;
	background-color:#842727;
}
.navItemSearch button {
	font-size:70%;
	margin:0;
	padding:2px 5px 0 5px;
	height:20px;
}
#browseGlobal select, .navItemSearch select, .navItemSearch input {
	font-size:80%;
	margin:0;
	padding:0;
}
#browseGlobal button {
	font-size:70%;
	margin:0;
	padding:2px 5px 0 5px;
	height:20px;
}

/*//////////////////// LEFT COLUMN  ////////////////////*/


#leftBodyColumn {
	float:left;
	width:195px;
}
.leftBodyContent {
	padding: 0 0 0 5px;
}
.rightBodyContent {
	padding: 0 0 0 10px;
}
.greyBox {
	width:179px;
	background-color:#FFFFFF;
	margin-top:5px;
}
.greyBoxContent {
	border:#919191 solid 1px;
	border-width: 1px 2px 0px 2px;
}
.greyBoxContent p {
	color:#565555;
	font-size:80%;
	padding:1em 1.2em;
	margin:0;
}
.greyBoxFooter {
	background-color:#919191;
	padding: 5px 10px;
	font-weight:bold;
}
.newsDate {
	font-weight:bold;
}
.active a {
	font-weight:bold;
	color:#fcff3a;
}
.newsTitle {
	color:#b22221;
	font-weight:bold;
}
.newsTitle a, .newsTitle a:visited {
	color:#b22221;
	font-weight:bold;
}
.noBorderBox {
	width:179px;
	margin-top:5px;
}
.noBorderBoxContent {
}
.noBorderBoxContent p {
	font-size:80%;
	padding:1em 1.2em;
	margin:0;
}
.storesBox {
	width:180px;
	background-color:#FFFFFF;
}
.storesBoxContent {
	border:#b22221 solid 1px;
	border-width: 1px 2px 2px 2px;
}
.worldMap {
	background-image:url(../../images/worldMap.gif);
	background-repeat:no-repeat;
}
.storesBoxContent p {
	color:#b22221;
	font-size:80%;
	padding:1em 1.5em;
	margin:0;
	font-weight:bold;
}
.storesTitle {
	color:#b22221;
	;
	font-weight:bold;
}

/*////////////////////  COLUMN  ////////////////////*/

#centreBodyColumn {
	float:left;
	width:570px;
}
#centreBodyColumn2Column {
	float:left;
	width:760px;
}
.centreBodyContent {
	padding: 5px 10px;
	margin:0;
}
.centreBodyContent p {
	padding: 5px 10px;
	margin:0;
}
.smallerText {
	font-size:80%;
}
.divider {
	background-image:url(../../images/colDivider.gif);
	height:24px;
	background-repeat:repeat-x;
}
.dividerBottom {
	background-image:url(../../images/colDividerBottom.gif);
	height:24px;
	background-repeat:repeat-x;
}
#rightBodyColumn {
	float:left;
	width:195px;
}
p.topTenDark {
	background-color:#565555;
	color:#fff;
	padding:4px 5px 4px 10px;
}
p.topTenLight {
	background-color:#919191;
	color:#fff;
	padding:4px 5px 4px 10px;
}
#browseGlobal {
	background-color:#842727;
	padding:8px 0 8px 5px;
	margin:5px;
}

.storesBoxContent a {
	color:#b22221;
	text-decoration:none;
}
.storesBoxContent a:hover {
	color:#b22221;
	text-decoration:underline;
}
.inverseContent {
	background-color:#d3d3d3;
	padding:10px;
}
.inverseContentLayer2 {
	/*background-color:#919191;*/
	background-color:#FFFFFF;
	padding:10px;
}
.titleimg {
	float:left;
}
.titleimgtxt {
	color:#fcff3a;
	text-transform:capitalize;
	font-size:100%;
	padding-top:23px;
	font-size:18px;
}


/*//////////////////// CHART TABLE  ////////////////////*/

.charts p {
	padding:3px;
}
.charts h1 {
	padding:10px;
	margin:0;
}

.charts th {
	background-color:#fff;
	text-align:left;
	color:#565555;
	font-size:80%;
}
.charts td {
	background-color:#919191;
	border:1px solid #919191;
	padding:1px;
}

/*//////////////////// REGION TABLE  ////////////////////*/

.region a {
	color:#b12221;
	font-size:100%;
	font-weight:normal;
}
.region p {
	padding-top:0;
	margin-top:0;
}
.region h2 {
	padding-bottom:0;
	margin-bottom:0;
}

/*//////////////////// FOOTER  ////////////////////*/


#footer {
	height:43px;
	background-image:url(../../images/footerBg.gif);
	background-repeat:no-repeat;
	padding:15px 0 0 28px;
	font-size:80%;
}

#footer .links {
	float:left;
}

#footer .date {
	float:right;
	padding-right:28px;
}

/*//////////////////// NAVIGATION  ////////////////////*/

#navigation, #navigation ul {
	float:left;
	padding:0;
	margin:0;
	list-style:none;
	text-decoration:none;
	white-space:nowrap;
	background-color:#b22221;
}
#navigation a {
	/*display:block;*/
	color:#fff;
	text-decoration: none;
}
/* all list items - width needed or else Opera goes nuts */
#navigation li {
	float:left;
	position:relative;
	border-width: 2px 0 2px 2px;
	border-color:#652121;
	font-size:80%;
	padding:0;
}
#navigation li a {
	color:#fff;
	padding: 5px 10px;
	display:block;
}
#navigation li a:hover {
	text-decoration:underline;
	color:#fff;
}
/* second-level lists - using left instead of display to hide menus because display: none isn't read by screen readers */
#navigation li ul {
	position:absolute;
	left:-999em;
	top:24px;
}
#navigation li ul li {
	background:#844d4d;
	margin:0;
	font-size:100%;
	width:190px;
}
#navigation li ul li a {
	color:#fff;
	background:#844d4d;
}
#navigation li ul li a:hover {
	text-decoration:underline;
}
#navigation li ul li .more {
	width:132px;
	background:url(../img/back3.gif) top right no-repeat;
}
#navigation li:hover ul ul, #navigation li.sfhover ul ul {
	left:-999em;
}
#navigation li:hover ul, #navigation li.sfhover ul, #navigation li li:hover ul, #navigation li li.sfhover ul {
	left:auto;
}
#navigation li ul ul {
	margin:-20px 0 0 133px;
}

tr.row-1            { background-color: #777777;}
tr.row-2            { background-color: #919191;}